<form method="post" action="{{ path('app_optional_a_i_delete', {'id': optional_a_i.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ optional_a_i.id) }}">
    <button class="btn">Delete</button>
</form>
